Subject: Close patch
From: Andreas Enge <[email-masked]>
To: [email-masked]
Cc: Gabriel Wicki <[email-masked]>
Date: Sat, 11 Mar 2023 23:24:13 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Gabriel,

apologies for not coming back to you. I was a bit torn about the
dependencies, since we tend to package software as "completely" as
possible. Here however the optional dependencies are quite heavy,
and python-pycrypto is outdated and unmaintained and should not be
used anymore. So in the end I opted to leave them out, if someone feels
the need, we can add them to the package, or indeed as you said they
can install them into their profile themselves.

As for the tests, my impression is that they are actually not activated.
So I added a comment.

The patch is pushed now, thanks again for your patience!

Andreas